<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1" type="">
  <sentence id="sent1">
   <tok>
    <orth>Dlaczegóż</orth>
    <lex disamb="1"><base>dlaczegóż</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>qub</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent2">
   <tok>
    <orth>Wydaję</orth>
    <lex disamb="1"><base>wydawać</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>mi</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:dat:f:pri:nakc</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>iż</orth>
    <lex disamb="1"><base>iż</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>wspomniała</orth>
    <lex disamb="1"><base>wspomnieć</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>doktor</orth>
    <lex disamb="1"><base>doktor</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>trzymał</orth>
    <lex disamb="1"><base>trzymać</base><ctag>praet:sg:m1:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>geparda</orth>
    <lex disamb="1"><base>gepard</base><ctag>subst:sg:acc:m2</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>pawiana</orth>
    <lex disamb="1"><base>pawian</base><ctag>subst:sg:acc:m2</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent3">
   <tok>
    <orth>Czuły</orth>
    <lex disamb="1"><base>czuć</base><ctag>praet:pl:f:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>śmy</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:pl:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>bezpiecznie</orth>
    <lex disamb="1"><base>bezpiecznie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>dopiero</orth>
    <lex disamb="1"><base>dopiero</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>po</orth>
    <lex disamb="1"><base>po</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>zamknięciu</orth>
    <lex disamb="1"><base>zamknąć</base><ctag>ger:sg:loc:n:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>drzwi</orth>
    <lex disamb="1"><base>drzwi</base><ctag>subst:pl:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent4">
   <tok>
    <orth>Zaiste</orth>
    <lex disamb="1"><base>zaiste</base><ctag>qub</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent5">
   <tok>
    <orth>Proszę</orth>
    <lex disamb="1"><base>prosić</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>kontynuować</orth>
    <lex disamb="1"><base>kontynuować</base><ctag>inf:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent6">
   <tok>
    <orth>Tamtej</orth>
    <lex disamb="1"><base>tamten</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>nocy</orth>
    <lex disamb="1"><base>noc</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>mogła</orth>
    <lex disamb="1"><base>móc</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>zasnąć</orth>
    <lex disamb="1"><base>zasnąć</base><ctag>inf:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent7">
   <tok>
    <orth>Ogarnęło</orth>
    <lex disamb="1"><base>ogarnąć</base><ctag>praet:sg:n:perf</ctag></lex>
   </tok>
   <tok>
    <orth>mnie</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:acc:f:pri:akc</ctag></lex>
   </tok>
   <tok>
    <orth>niejasne</orth>
    <lex disamb="1"><base>niejasny</base><ctag>adj:sg:nom:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>uczucie</orth>
    <lex disamb="1"><base>uczucie</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>nadchodzącego</orth>
    <lex disamb="1"><base>nadchodzić</base><ctag>pact:sg:gen:n:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>nieszczęścia</orth>
    <lex disamb="1"><base>nieszczęście</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent8">
   <tok>
    <orth>Jak</orth>
    <lex disamb="1"><base>jak</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>pan</orth>
    <lex disamb="1"><base>pan</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>pamięta</orth>
    <lex disamb="1"><base>pamiętać</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>były</orth>
    <lex disamb="1"><base>być</base><ctag>praet:pl:f:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>śmy</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:pl:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>bliźniaczkami</orth>
    <lex disamb="1"><base>bliźniaczka</base><ctag>subst:pl:inst:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>pewnie</orth>
    <lex disamb="1"><base>pewnie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>zdaje</orth>
    <lex disamb="1"><base>zdawać</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>pan</orth>
    <lex disamb="1"><base>pan</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>sobie</orth>
    <lex disamb="1"><base>siebie</base><ctag>siebie:dat</ctag></lex>
   </tok>
   <tok>
    <orth>sprawę</orth>
    <lex disamb="1"><base>sprawa</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>jak</orth>
    <lex disamb="1"><base>jak</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>subtelne</orth>
    <lex disamb="1"><base>subtelny</base><ctag>adj:pl:nom:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>są</orth>
    <lex disamb="1"><base>być</base><ctag>fin:pl:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>więzy</orth>
    <lex disamb="1"><base>więzy</base><ctag>subst:pl:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>łączące</orth>
    <lex disamb="1"><base>łączyć</base><ctag>pact:pl:nom:n:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>dwie</orth>
    <lex disamb="1"><base>dwa</base><ctag>num:pl:acc:f:congr</ctag></lex>
   </tok>
   <tok>
    <orth>tak</orth>
    <lex disamb="1"><base>tak</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>bliskie</orth>
    <lex disamb="1"><base>bliski</base><ctag>adj:pl:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>sobie</orth>
    <lex disamb="1"><base>siebie</base><ctag>siebie:dat</ctag></lex>
   </tok>
   <tok>
    <orth>dusze</orth>
    <lex disamb="1"><base>dusza</base><ctag>subst:pl:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent9">
   <tok>
    <orth>To</orth>
    <lex disamb="1"><base>to</base><ctag>pred</ctag></lex>
   </tok>
   <tok>
    <orth>była</orth>
    <lex disamb="1"><base>być</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>niespokojna</orth>
    <lex disamb="1"><base>niespokojny</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>noc</orth>
    <lex disamb="1"><base>noc</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent10">
   <tok>
    <orth>Wicher</orth>
    <lex disamb="1"><base>wicher</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>wył</orth>
    <lex disamb="1"><base>wyć</base><ctag>praet:sg:m3:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>zewnątrz</orth>
    <lex disamb="1"><base>zewnątrz</base><ctag>adv</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>deszcz</orth>
    <lex disamb="1"><base>deszcz</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>bębnił</orth>
    <lex disamb="1"><base>bębnić</base><ctag>praet:sg:m3:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>okna</orth>
    <lex disamb="1"><base>okno</base><ctag>subst:pl:acc:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent11">
   <tok>
    <orth>Nagle</orth>
    <lex disamb="1"><base>nagle</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>przez</orth>
    <lex disamb="1"><base>przez</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>odgłosy</orth>
    <lex disamb="1"><base>odgłos</base><ctag>subst:pl:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>zawieruchy</orth>
    <lex disamb="1"><base>zawierucha</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>przedarł</orth>
    <lex disamb="1"><base>przedrzeć</base><ctag>praet:sg:m3:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>obłędny</orth>
    <lex disamb="1"><base>obłędny</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>krzyk</orth>
    <lex disamb="1"><base>krzyk</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>przerażonej</orth>
    <lex disamb="1"><base>przerażony</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>kobiety</orth>
    <lex disamb="1"><base>kobieta</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent12">
   <tok>
    <orth>Wiedziała</orth>
    <lex disamb="1"><base>wiedzieć</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>pred</ctag></lex>
   </tok>
   <tok>
    <orth>głos</orth>
    <lex disamb="1"><base>głos</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>mojej</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>siostry</orth>
    <lex disamb="1"><base>siostra</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent13">
   <tok>
    <orth>Wystrzeliła</orth>
    <lex disamb="1"><base>wystrzelić</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>łóżka</orth>
    <lex disamb="1"><base>łóżko</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>owinęła</orth>
    <lex disamb="1"><base>owinąć</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>szalem</orth>
    <lex disamb="1"><base>szal</base><ctag>subst:sg:inst:m3</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>wybiegła</orth>
    <lex disamb="1"><base>wybiec</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>korytarz</orth>
    <lex disamb="1"><base>korytarz</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent14">
   <tok>
    <orth>Gdy</orth>
    <lex disamb="1"><base>gdy</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>otwierała</orth>
    <lex disamb="1"><base>otwierać</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>drzwi</orth>
    <lex disamb="1"><base>drzwi</base><ctag>subst:pl:acc:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>zdawało</orth>
    <lex disamb="1"><base>zdawać</base><ctag>praet:sg:n:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>mi</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:dat:f:pri:nakc</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>słyszę</orth>
    <lex disamb="1"><base>słyszeć</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>niski</orth>
    <lex disamb="1"><base>niski</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>gwizd</orth>
    <lex disamb="1"><base>gwizd</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>jak</orth>
    <lex disamb="1"><base>jak</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>opisu</orth>
    <lex disamb="1"><base>opis</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>siostry</orth>
    <lex disamb="1"><base>siostra</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>chwilę</orth>
    <lex disamb="1"><base>chwila</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>później</orth>
    <lex disamb="1"><base>późno</base><ctag>adv:com</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>brzęczący</orth>
    <lex disamb="1"><base>brzęczący</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>dźwięk</orth>
    <lex disamb="1"><base>dźwięk</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>jakby</orth>
    <lex disamb="1"><base>jakby</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>upadł</orth>
    <lex disamb="1"><base>upaść</base><ctag>praet:sg:m3:perf</ctag></lex>
   </tok>
   <tok>
    <orth>kawał</orth>
    <lex disamb="1"><base>kawał</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>metalu</orth>
    <lex disamb="1"><base>metal</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent15">
   <tok>
    <orth>Popędziła</orth>
    <lex disamb="1"><base>popędzić</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>wzdłuż</orth>
    <lex disamb="1"><base>wzdłuż</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>korytarza</orth>
    <lex disamb="1"><base>korytarz</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>;</orth>
    <lex disamb="1"><base>;</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>drzwi</orth>
    <lex disamb="1"><base>drzwi</base><ctag>subst:pl:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>pokoju</orth>
    <lex disamb="1"><base>pokój</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>mojej</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>siostry</orth>
    <lex disamb="1"><base>siostra</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>były</orth>
    <lex disamb="1"><base>być</base><ctag>praet:pl:n:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>odemknięte</orth>
    <lex disamb="1"><base>odemknąć</base><ctag>ppas:pl:nom:n:perf:aff</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>chwiały</orth>
    <lex disamb="1"><base>chwiać</base><ctag>praet:pl:n:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>wolna</orth>
    <lex disamb="1"><base>wolny</base><ctag>adjp</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>zawiasach</orth>
    <lex disamb="1"><base>zawias</base><ctag>subst:pl:loc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent16">
   <tok>
    <orth>Stała</orth>
    <lex disamb="1"><base>stać</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>patrzyła</orth>
    <lex disamb="1"><base>patrzyć</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>zdjęta</orth>
    <lex disamb="1"><base>zdjąć</base><ctag>ppas:sg:nom:f:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>grozą</orth>
    <lex disamb="1"><base>groza</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>wiedząc</orth>
    <lex disamb="1"><base>wiedzieć</base><ctag>pcon:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>co</orth>
    <lex disamb="1"><base>co</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>wyłoni</orth>
    <lex disamb="1"><base>wyłonić</base><ctag>fin:sg:ter:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>moim</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:pl:dat:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>oczom</orth>
    <lex disamb="1"><base>oko</base><ctag>subst:pl:dat:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent17">
   <tok>
    <orth>W</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>drzwiach</orth>
    <lex disamb="1"><base>drzwi</base><ctag>subst:pl:loc:n</ctag></lex>
   </tok>
   <tok>
    <orth>pojawiła</orth>
    <lex disamb="1"><base>pojawić</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>moja</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>siostra</orth>
    <lex disamb="1"><base>siostra</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>światło</orth>
    <lex disamb="1"><base>światło</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>korytarza</orth>
    <lex disamb="1"><base>korytarz</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>padło</orth>
    <lex disamb="1"><base>paść</base><ctag>praet:sg:n:perf</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>jej</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:gen:f:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>twarz</orth>
    <lex disamb="1"><base>twarz</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent18">
   <tok>
    <orth>Była</orth>
    <lex disamb="1"><base>być</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>blada</orth>
    <lex disamb="1"><base>blady</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>ze</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:wok</ctag></lex>
   </tok>
   <tok>
    <orth>strachu</orth>
    <lex disamb="1"><base>strach</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>jej</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:gen:f:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>ręce</orth>
    <lex disamb="1"><base>ręka</base><ctag>subst:pl:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>szukały</orth>
    <lex disamb="1"><base>szukać</base><ctag>praet:pl:f:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>pomocy</orth>
    <lex disamb="1"><base>pomoc</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>po</orth>
    <lex disamb="1"><base>po</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>omacku</orth>
    <lex disamb="1"><base>omacku</base><ctag>burk</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>cała</orth>
    <lex disamb="1"><base>cały</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>sylwetka</orth>
    <lex disamb="1"><base>sylwetka</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>chwiała</orth>
    <lex disamb="1"><base>chwiać</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>jak</orth>
    <lex disamb="1"><base>jak</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>pijana</orth>
    <lex disamb="1"><base>pijany</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>przód</orth>
    <lex disamb="1"><base>przód</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>tył</orth>
    <lex disamb="1"><base>tył</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent19">
   <tok>
    <orth>Rychło</orth>
    <lex disamb="1"><base>rychło</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>podbiegła</orth>
    <lex disamb="1"><base>podbiec</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>niej</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:gen:f:ter:akc:praep</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>objęła</orth>
    <lex disamb="1"><base>objąć</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>ją</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:acc:f:ter:akc:npraep</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>tym</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:loc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>samym</orth>
    <lex disamb="1"><base>sam</base><ctag>adj:sg:loc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>momencie</orth>
    <lex disamb="1"><base>moment</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>nogi</orth>
    <lex disamb="1"><base>noga</base><ctag>subst:pl:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>ugięły</orth>
    <lex disamb="1"><base>ugiąć</base><ctag>praet:pl:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>pod</orth>
    <lex disamb="1"><base>pod</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>nią</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:inst:f:ter:akc:praep</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>osunęła</orth>
    <lex disamb="1"><base>osunąć</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>podłogę</orth>
    <lex disamb="1"><base>podłoga</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent20">
   <tok>
    <orth>Wiła</orth>
    <lex disamb="1"><base>wić</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>jak</orth>
    <lex disamb="1"><base>jak</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>osoba</orth>
    <lex disamb="1"><base>osoba</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>cierpiąca</orth>
    <lex disamb="1"><base>cierpieć</base><ctag>pact:sg:nom:f:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>koszmarny</orth>
    <lex disamb="1"><base>koszmarny</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>ból</orth>
    <lex disamb="1"><base>ból</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>jej</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:gen:f:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>kończyny</orth>
    <lex disamb="1"><base>kończyna</base><ctag>subst:pl:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>zamarły</orth>
    <lex disamb="1"><base>zamrzeć</base><ctag>praet:pl:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>konwulsyjnym</orth>
    <lex disamb="1"><base>konwulsyjny</base><ctag>adj:sg:loc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>spazmie</orth>
    <lex disamb="1"><base>spazm</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
 </chunk>
</chunkList>
